body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #fcbc60;
	background-image: url(images/bg.jpg);
}
.main {
	width: 750px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.flash {
	background-image: url(images/index_07.jpg);
	height: 407px;
	width: 750px;
	position: relative;
}
.flashvideo {
	height: 379px;
	width: 722px;
	position: absolute;
	top: 11px;
	left: 13px;
}
.footernav {
	height: 29px;
	background-image: url(images/index_14.jpg);
	width: 750px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
.template1 {
	background-image: url(images/gallery_05.jpg);
	height: 377px;
	width: 750px;
	position: relative;
	clear: both;
}
.pic1 {
	position: absolute;
	left: 11px;
	top: 5px;
}
.pic2 {
	position: absolute;
	left: 442px;
	top: 5px;
}
.pic3 {
	position: absolute;
	left: 442px;
	top: 187px;
}
.template1title {
	background-image: url(images/gallery_03.jpg);
	height: 61px;
	width: 497px;
	float: left;
	position: relative;
}
.titletext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #FFF;
	position: absolute;
	left: 126px;
	top: 14px;
	font-style: italic;
}
.featuresmain {
	background-image: url(images/features_03.jpg);
	height: 506px;
	width: 750px;
	position: relative;
}
.featuresmaintext1 {
	position: absolute;
	left: 182px;
	top: 88px;
	width: 185px;
	height: 96px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
}
.playbutton {
	left: 953px;
	top: 314px;
}
.featuresmaintext2 {
	position: absolute;
	left: 182px;
	top: 233px;
	width: 185px;
	height: 96px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
}
.playbutton2 {
	position: absolute;
	left: 373px;
	top: 235px;
}
.featuresmaintext3 {
	position: absolute;
	left: 182px;
	top: 385px;
	width: 185px;
	height: 96px;
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
}
.playbutton3 {
	position: absolute;
	left: 373px;
	top: 386px;
}
.joinmain {
	background-image: url(images/join_03.jpg);
	height: 1187px;
	width: 750px;
	position: relative;
}
.joinform {
	position: absolute;
	left: 206px;
	top: 64px;
	width: 343px;
	height: 1028px;
	color: #FFF;
}
.playbutton1 {
	position: absolute;
	left: 373px;
	top: 88px;
}
